# Uses of Interface
org.bukkit.inventory.meta.SuspiciousStewMeta

Packages that use SuspiciousStewMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of SuspiciousStewMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return SuspiciousStewMeta
Modifier and Type
Method
Description
`SuspiciousStewMeta`
SuspiciousStewMeta.`clone()`